Bug 730145 - upgrade DB to upgrade from entrydn to entryrdn format is not working.
Summary: upgrade DB to upgrade from entrydn to entryrdn format is not working.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 729816
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 21:54 UTC by Ken Reilly
Modified: 2015-01-04 23:50 UTC (History)
8 users (show)

Fixed In Version: 389-ds-base-1.2.8.2-1.el6_1.9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 14:46:01 UTC


Attachments (Terms of Use)

Comment 5 Amita Sharma 2011-09-13 06:35:44 UTC
Clone https://bugzilla.redhat.com/show_bug.cgi?id=729369 is verified hence marking this as VERIFIED.
Clone : https://bugzilla.redhat.com/show_bug.cgi?id=729816

Comment 6 Rich Megginson 2011-10-06 14:46:01 UTC
We are not releasing a 6.1.z 389-ds-base package.  The next release is 6.2.0.  All of these bugs already have a corresponding 6.2.0+ bug.


Note You need to log in before you can comment on or make changes to this bug.